using System.ComponentModel.Composition;
using TaskIt.Core;
using TaskIt.Modules.Dashboard.ViewModels;

namespace TaskIt.Modules.Dashboard.Views
{
    public partial class ProjectsDueThisWeek
    {
        public ProjectsDueThisWeek()
        {
            InitializeComponent();
            CompositionInitializer.SatisfyImports(this);
            DataContext = ViewModel;
        }

        [Import]
        public ProjectsDueThisWeekViewModel ViewModel { get; set; }
    }
}
